.sideBarHeader {
font-size:1.2em;
display:block;
color:#600;
border-top-width:0.1em;
border-bottom-color:#666;
border-bottom-style:dotted;
border-bottom-width:1px;
font-variant:normal;
text-align:center;
background-color:#999;
padding-bottom:.3em;
padding-top:.3em;
font-weight:700;
}

/*********** START STYLES FOR PUBLIC SECTION ***********/
#publicSectionHeader {
color:#35599f;
background-color:#CCC;
}

#publicSectionHeader a {
color:#96c;
}

#publicRolloverBars a {
text-decoration:none;
background-color:#35599f;
color:#E6E6E6;
display:block;
border-bottom-width:1px !important;
border-bottom-style:solid;
border-bottom-color:#CCC;
vertical-align:bottom;
padding-right:0.5em;
width:auto;
height:1.4em;
padding-top:5px;
padding-bottom:3px;
text-align:center;
-moz-border-radius-topleft: 1em;
-moz-border-radius-topright: 1em;
-webkit-border-top-left-radius: 1em;
-webkit-border-top-right-radius: 1em;
border-top-left-radius: 1em;
border-top-right-radius: 1em;

-moz-border-radius-bottomleft: 1em;
-moz-border-radius-bottomleft: 1em;
-webkit-border-bottom-left-radius: 1em;
-webkit-border-bottom-right-radius: 1em;
border-bottom-left-radius: 1em;
border-bottom-right-radius: 1em;
}

#publicRolloverBars a:hover {
background-color:#96c;
}

/*********** END PUBLIC PUBLIC ROLLOVERBARS STYLES **********
********** END STYLES FOR PUBLIC SECTION **********
********** START STYLES FOR FEATURES SECTION ***********/
#featuresSectionHeader {
color:#35599f;
background-color:#999;
height:2em;
font-size:1.4em;
}

#featuresSectionContent {
display:block;
background-color:#666;
margin-bottom:1.5em;
margin-top:2em;

}

#featuresRolloverBars a {
text-decoration:none;
background-color:#CFD0D2;
color:#35599F;
display:block;
border-top-width:1px !important;
border-top-style:solid;
border-top-color:#FFF;
width:auto;
height:2em;
text-align:left;
font-family:'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
font-weight:700;
padding:0.8em 0.5em 0.6em 0.7em;
-moz-border-radius-topleft: 1em;
-moz-border-radius-topright: 1em;
-webkit-border-top-left-radius: 1em;
-webkit-border-top-right-radius: 1em;
border-top-left-radius: 1em;
border-top-right-radius: 1em;

-moz-border-radius-bottomleft: 1em;
-moz-border-radius-bottomleft: 1em;
-webkit-border-bottom-left-radius: 1em;
-webkit-border-bottom-right-radius: 1em;
border-bottom-left-radius: 1em;
border-bottom-right-radius: 1em;
}

#question {
font-size:2.5em;
padding-right:1em;
margin-top:1em;
color:#900;
font-style:oblique;
}

#answer {
font-size:2.5em;
padding-right:1em;
color:#063;
font-style:oblique;
}

#featuresRolloverBars a:hover {
color:#93C;
}

/*********** START STYLES FOR SUPPORT BAR SECTION ***********/


#supportSectionContent {
display:block;
background-color:#7392c2;
margin-bottom:1.5em;
margin-top:2em;
margin-left:1em;
padding-top:1em;
-moz-border-radius-topleft: 1em;
-moz-border-radius-topright: 1em;
-webkit-border-top-left-radius: 1em;
-webkit-border-top-right-radius: 1em;
border-top-left-radius: 1em;
border-top-right-radius: 1em;

-moz-border-radius-bottomleft: 1em;
-moz-border-radius-bottomleft: 1em;
-webkit-border-bottom-left-radius: 1em;
-webkit-border-bottom-right-radius: 1em;
border-bottom-left-radius: 1em;
border-bottom-right-radius: 1em;
}

#supportRolloverBars {

}

#supportRolloverBars a {
text-decoration:none;
background-color:#7392c2;
color:#FFF;
display:block;
border-top-width:1px !important;
border-top-style:solid;
border-top-color:#FFF;

height:2em;
text-align:left;
font-family:'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
font-weight:700;
padding:0.8em 0.5em 0.6em 0.7em;
}

#supportRolloverBars a:hover {
color:#FC3;
}

#SupportSubNav {
font-size:.8em;
text-align:center;
background-color:#CCC;
line-height:0.5em;
margin-top:1em;
}

/*********** END SUPPORT ROLLOVER BARS STYLES **********
********** START QUICKTOUR SECTION STYLES ***********/
#quickTour {
color:#333;
background-color:#CCC;
text-indent:1em;
font-size:1.2em;
font-weight:700;
margin-top:1.5em;
line-height:1.7em;
}

/*********** END QUICKTOUR SECTION STYLES **********
********** START DOWNLOAD BUTTON SECTION STYLES ***********/
#downloadButton {
color:#333;
line-height:2em;
background-color:#CCC;
text-indent:1em;
font-size:1.2em;
font-weight:700;
margin-bottom:1em;
padding-top:1em;
padding-bottom:1em;
}

/*********** END DOWNLOAD BUTTON SECTION STYLES ***********/
#PodCast {
color:#333;
background-color:#CCC;
text-indent:0.5em;
margin-bottom:1em;
padding-top:1em;
padding-bottom:2em;
}

/*********** START POSTCARD SECTION STYLES ***********/
#postCard {
color:#333;
text-align:center;
padding-bottom:2em;
margin-bottom:1em;
margin-top:1em;
background-color:#D4D7E0;
}

#postCard img {
padding-left:1em;
}

#newimage {
padding-left:1em;
padding-top:1em;
padding-right:1em;
vertical-align:middle;
clear:left;
float:left;
}

/*********** END POSTCARD SECTION STYLES *********
********* START PURCHASE SECTION STYLES ***********/

#purchaseSection {
color:#333;
background-color:#C9F;
padding-top:1em;
padding-bottom:2em;
margin-bottom:1em;
clear:both;
display:block;
font-size:1.2em;
-moz-border-radius-topleft: 1em;
-moz-border-radius-topright: 1em;
-webkit-border-top-left-radius: 1em;
-webkit-border-top-right-radius: 1em;
border-top-left-radius: 1em;
border-top-right-radius: 1em;

-moz-border-radius-bottomleft: 1em;
-moz-border-radius-bottomleft: 1em;
-webkit-border-bottom-left-radius: 1em;
-webkit-border-bottom-right-radius: 1em;
border-bottom-left-radius: 1em;
border-bottom-right-radius: 1em;
}

#purchaseSection img {
padding-left:1em;
clear:both;
}


#purchaseSectionMU
{
	color: #FFF;
	background-color: #404040;
	padding-top: 1em;
	padding-bottom: 2em;
	margin-bottom: 2em;
	clear: both;
	display: block;
	font-size: 1.1em;
	padding-right: 2em;
	text-align: center;
}

#purchaseSectionMU img {
padding-left:3em;

clear:both;
}

#purchaseSectionMU p a
{
	color: #FFF;
	text-decoration: none;
}
/*********** END PURCHASE SECTION STYLES **********/
********** START PODCASTING INFO SECTION STYLES ***********/
#podcastingInfoSection {
color:#333;
background-color:#D4D7E0;
float:left;
margin-left:1%;
padding-top:3em;
margin-bottom:3em;
}

#podcastingInfoSection li {
text-align:left;
}

/*********** END PODCASTING INFO SECTION STYLES **********/
********** START DOWNLOADS SECTION STYLES ***********/
#downloadSection {
color:#333;
width:31%;
float:right;
margin-left:1%;
background-color:#D4D7E0;
-moz-border-radius-topleft: 1em;
-moz-border-radius-topright: 1em;
-webkit-border-top-left-radius: 1em;
-webkit-border-top-right-radius: 1em;
border-top-left-radius: 1em;
border-top-right-radius: 1em;

-moz-border-radius-bottomleft: 1em;
-moz-border-radius-bottomleft: 1em;
-webkit-border-bottom-left-radius: 1em;
-webkit-border-bottom-right-radius: 1em;
border-bottom-left-radius: 1em;
border-bottom-right-radius: 1em;
}

#newsSectionContent {
font-size:0.8em;
margin-top:-1em;
}

#newsSectionContent li {
list-style-type:circle;
text-indent:-2em;
list-style-position:inside;
}

.LeftBarMoreNews {
font-style:italic;
text-align:right;
}

/*********** END NEWS SECTION STYLES **********/
********** START linkS SECTION STYLES ***********/
#linksSection {
color:#333;
list-style-type:circle;
}

#linksSectionContent {
background-image:url(../images/interface/VerticleLines130.gif);
background-repeat:repeat-y;
background-position:center top;
display:block;
}

/*********** END linkS SECTION STYLES **********/
********** START MEMBERS SECTION STYLES ***********/
#MembersSectionHeader {
color:#600;
background-color:#CCC;
border-color:#666;
border-style:none solid;
border-width:0 thin;
}

#MembersSectionContent {
display:block;
margin-top:-1em;
border-color:#666;
border-style:none solid;
border-width:0 thin;
}

#MembersSectionContent li {
list-style-type:circle;
padding-bottom:0.5em;
padding-top:0.5em;
font-size:.8em;
list-style-position:inside;
text-indent:-2em;
}

/*********** END MEMBERS SECTION STYLES **********/
********** START SITE TOOLS SECTION STYLES ***********/
#siteToolsSection {
color:#333;
margin-top:1em;
width:20em;
padding-right:2em;
float:left;
}

#siteToolsSectionHeader {
color:#600;
background-color:#CCC;
}

#siteToolsSectionContent {
font-size:1em;
margin-top:-1em;
padding-top:1em;
}

#siteToolsSectionContent li {
list-style-type:square;
padding-bottom:0.5em;
text-indent:-2em;
list-style-position:inside;
}

/*********** END SITE TOOLS SECTION STYLES **********/
********** START STYLES FOR RESULT COUNT TOOL ***********/
#resultCount {
width:100%;
clear:right;

}


#NumberOfResults {
background:#999;
}

#editNumPage {
float:left;
display:block;
}

#pageJump {
display:block;
float:right;
}

#showNav {
width:auto;
}

/*********** END STYLES FOR RESULT COUNT TOOL ***********/
#feature_home {
width:25%;
text-align:left;
color:#666;
font:12px/15px 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
float:left;
padding-left:3%;
padding-top:25px;

}

#feature_home img {
float:left;
margin-right:7px;
margin-bottom:25px;
max-height:55px;
max-width:55px;
}

#feature_home h1 {
font-size:12px;
color:#000;
margin:0 0 3px;
padding:0;
}

#feature_headline p {
font-size:1.5em;
width:90%;
margin-bottom:0;

}


.records_presentations{
}
.applescript{}
.publishing_options{}


#googleSection {
color:#333;
background-color:#D4D7E0;
margin-bottom:1.5em;
margin-top:3em;
padding-top:1em;
padding-bottom:1em;
background-image:url(../images/backgrounds/Aqua_Grafite.jpg);
background-repeat:repeat;
background-attachment:fixed;
}

#profiles {
background-color:#9CF;
font-size: 0.9em;
margin-top:1.5em;
margin-bottom:1.5em;
padding-right:0.8em;
display:block;
clear:left;

}

#profiles p{
margin-left:1em;
}
#profiles h3{

	font-size: 1.4em;
	color:#333;
	padding-left:1em;
	margin-top:1.5em;
	margin-bottom:1.5em;
	padding-right:0.5em;
	display:block;
	clear:left;
}
.sideBarHeader a,#feature_home a {
text-decoration:none;
}

#publicSectionContent,#newsSectionFooter,#linksSectionFooter,#MembersSectionFooter {
display:block;
}

#publicSectionFooter,#featuresSectionFooter,#supportSectionFooter {
display:none;
}

.publicRolloverBarsItem,.featuresRolloverBarsItem,.supportRolloverBarsItem {
font-size:1.2em;
line-height:normal;
}

#featuresSectionHeader a,#supportSectionHeader a {
color:#E6E6E6;
}

#featuresRolloverBars,#featuresRolloverBars a img,* html #featuresSectionContent {
background-color:#CFD0D2;
}

#quickTour a,#downloadButton a {
text-decoration:none;
color:#90C;
}

#newsSectionHeader,#newsSectionHeader a,#linksSectionHeader,#MembersSectionHeader a,#siteToolsSectionHeader a {
color:#600;
}